API ReferenceGeneratedBilling
List the subscriptions of the authenticated app user.
List the subscriptions of the authenticated app user.
Authorization
bearerAuth AuthorizationBearer <token>
Authorization for API
In: header
Path Parameters
appUid*string
Your app's unique id. Find it in the console under the app's Settings, or in the URL of any app page.
Format
uuidResponse Body
application/json
application/json
application/json
curl -X GET "https://example.com/497f6eca-6276-4993-bfeb-53cbbbba6f08/autocrud/user_subscriptions/actions/subscriptions"{}Return the effective entitlements (limits and features) for the authenticated app user, merged across active subscriptions.
Return the effective entitlements (limits and features) for the authenticated app user, merged across active subscriptions.
Make a one-time purchase of a price for the authenticated app user; returns a Stripe PaymentIntent client_secret to confirm payment.
Make a one-time purchase of a price for the authenticated app user; returns a Stripe PaymentIntent client_secret to confirm payment.